@charset "UTF-8";

.mark-wrap {
    display: block;
    width: 100%;
    margin-bottom: 60px;
    text-align: left;
}

.mark-img {
    display: block;
    width: auto;
    max-width: 100%;
    height: auto;
}

.eco-ttl {
    margin-bottom: 50px;
    padding-bottom: 5px;
    padding-left: 10px;
    border-bottom: solid 3px #eeeeee;
    border-left: solid 5px #e60416;
}

.eco-ttl-text {
    font-size: 30px;
    font-weight: bold;
}

@media (max-width: 500px) {
    .eco-ttl-text {
        font-size: 20px;
    }
}

.material-image-wrap {
    display: block;
    width: 100%;
    margin-bottom: 60px;
    text-align: left;
}

.material-image {
    display: block;
    width: 100%;
    height: auto;
}

.eco-desc {
    margin-bottom: 50px;
    line-height: 2;
}

.cd-container2__txt-box h4 {
    margin-top: 1em;
    color: #e60416;
    font-weight: bold;
}

.eco-desc img {
    display: block;
    width: auto;
    max-width: 100%;
    height: auto;
}

.eco-material-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 1rem;
    margin-bottom: 50px;
}

.eco-material-item {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 10px 0;
    width: 150px;
    height: auto;
}

.eco-material-pic {
    display: block;
    width: 150px;
    height: auto;
    aspect-ratio: 1 / 1;
    overflow: hidden;
}

.eco-material-pic img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.eco-material-caption {
    font-size: 14px;
    text-align: center;
}

@media (max-width: 500px) {
    .eco-material-caption {
        font-size: 12px;
    }
}

.flex__eco-materials {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 40px;
}

.flex__eco-materials .cd-container2__txt-box {
    width: 50%;
}

.flex__eco-materials .cd-container2__txt-box-ecomark {
    width: 70%;
}

.flex__eco-materials .material-image-wrap {
    display: block;
    width: calc(50% - 40px);
}

.flex__eco-materials .ecomark-image-wrap {
    display: block;
    width: calc(30% - 40px);
    text-align: right;
}

.flex__eco-materials .ecomark-image-wrap img {
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0 0 0 auto;
}

.flex__eco-materials .name__eco-materials {
    display: block;
    color: #e60416;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 1em;
}

@media screen and (max-width: 768px) {
    .flex__eco-materials .flex__eco-materials {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 40px;
    }

    .flex__eco-materials .cd-container2__txt-box {
        width: 100%;
    }

    .flex__eco-materials .material-image-wrap {
        width: 100%;
    }

    .flex__eco-materials .ecomark-image-wrap {
        width: 100%;
        text-align: center;
    }

    .flex__eco-materials .ecomark-image-wrap img {
        width: auto;
        max-width: 100%;
        height: auto;
        margin: 0 auto;
    }

    .flex__eco-materials .name__eco-materials {
        font-size: 18px;
    }
}
